Bug 74605 - assertion `embed->wrapper != NULL' failed.
Summary: assertion `embed->wrapper != NULL' failed.
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: galeon (Show other bugs)
(Show other bugs)
Version: null
Hardware: i586 Linux
high
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-27 16:04 UTC by -M
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-01 07:47:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description -M 2002-09-27 16:04:44 UTC
Description of Problem:

** CRITICAL **: file mozilla.cpp: line 2220 (gchar *mozilla_get_real_url
(GaleonEmbed *)): assertion `embed->wrapper != NULL' failed.
status is failure

Comment 1 -M 2002-10-01 07:46:45 UTC
Moving on to 8.0 release.

Comment 2 -M 2002-10-01 07:47:03 UTC
Moving on to 8.0 release.

Comment 3 -M 2002-10-01 07:47:23 UTC
Moving on to 8.0 release.

Comment 4 Christopher Blizzard 2002-11-11 18:35:50 UTC
worksforme


Note You need to log in before you can comment on or make changes to this bug.